

CREATE TABLE MA_USER
(
	USER_ID BIGINT NOT NULL AUTO_INCREMENT,
	USERNAME NVARCHAR(250) NOT NULL,
	PASSWORD NVARCHAR(250),
	USER_TYPE SMALLINT,
  SALT  VARCHAR(250) NULL,
  ALGORITHM VARCHAR(50) NULL,
	PRIMARY KEY (USER_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
